Adverti horiz upsell

PKD Rig System 2.3.0 for Maya (maya script)

A Complete Body and Face Rigging Solution

License
Button download
4,613 Downloads

Compatibility

  • 2015, 2014, 2013, 2012, 2011, 2009

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:01/10/2011
Last Modified:06/07/2015
File Size: 1.43 MB

Keywords

Rigging, face, autorig

Bugs

Warning

Statuspending
Prioritymedium
Date06/22/2015
Submitted byHano Hano
In maya 2016 i get this warning everytime i fire he sript.

python "import PKD.rigging.GUI as GUI"; python "GUI.face()";# Warning: The -bs/-borderStyle flag is obsolete and should not be used. # # Warning: The -bs/-borderStyle flag is obsolete and should not be used. # #

Warning: The -bs/-borderStyle flag is obsolete and should not be used. # # Warning: The -bs/-borderStyle flag is obsolete and should not be used. # # Warning: The -bs/-borderStyle flag is obsolete and should not be used. # # Warning: The -bs/-borderStyle flag is obsolete and should not be used. # 

Post a comment: